@charset "utf-8";
/* CSS Document */

body{
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	background:url(../images/web_bg.gif) repeat-x;
	background-color:#f5f1e0;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	font-size:1em;	
}

img{
	border:none;
}

#container{
	margin:0 auto;
	width:970px;
	background:#f5f1e0;	
}

#header {
	height: 163px;
	background: url(../images/fuzhong15_banner_3.png) no-repeat;
}

#fzlogo{
	float:left;
	padding:34px 0 0 10px;	
}

#iconButton{
	float: right;
	width: 380px;
	padding-top: 16px;
}

#iconButton ul{
	
	margin:0;
	padding:0;
}

#iconButton li{
	float: left;
	padding-left:5px;
}

#menu{	
	margin-bottom:2px;
	background:#3a3a3a;
	height:50px;
}

#menu ul{	
	list-style-type:none;
	margin:0 0 0 54px;
	padding:0;
}

#menu li{
	float:left;	
	padding-right:30px;	
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#fff;
	font-weight:bold;
	line-height:50px;
}

#menu li a{
	display:block;		
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#fff;	
	text-decoration:none;
}

#menu li a:visited{	
	color:#fff;
	text-decoration:none;
}

#menu li a:hover{	
	color:#3CF;
	text-decoration:underline;
}

#leftBox{
	float:left;	
	width:487px;
	height:36px;
	background:#f8e6e6;
	color:#FFF;
}

#leftNewsBox{
	padding:16px 20px 0px 20px;
	height:211px;
	background:#f2f2f2;	
	color:#000;
}
	

#leftNewsBox h1{	
	background:url(../images/index_title01.png) no-repeat;
	width:95px;
	height:22px;
	text-indent:-9999px;
}

#leftNewsBox table{
	margin-top:22px;
	
}

#leftNewsBox img{
	border:2px solid #000;	
	margin-bottom:4px;
}

#leftNewsBox th{	
	border-bottom:1px dashed #000;
	text-align:left;
	font-size:1em;
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

#leftNewsBox td{
	border-bottom:1px dashed #000;
	line-height:34px;
}

#leftNewsBox a:link{
	color:#000;
}

#leftNewsBox a:hover{
	color:#000;
	text-decoration:underline;
}

#leftNewsBox a:visited{
	color:#000;
}

.moreNews{
	text-align:right;
	font-size:0.8em;
}

#indexBanner{
	margin-top:3px;
	height:129px;
	width:487px;
}

#indexBanner .left{
	float:left;
}

#indexBanner .rigth{
	float:right;
}

#rightBox{
	float:right;
	width:480px;
	height:360px;
	background:#09F;
}

#filmsBox{	
	padding-top:8px;
	background:#f5f1e0;
	height:178px;
	width:970px;
	clear:both;
}

#filmsBoxL{
	padding-right:9px;
	float:left;
	width:236px;		
}

#filmsBoxC{
	float:left;
	width:236px;
	padding-right:9px;
}

#filmsBoxC2{
	float:left;
	width:236px;
	padding-right:8px;
}

#filmsBoxR{
	float:right;
	width:236px;
}

#bannerBox{
	padding-top: 8px;
	background: #f5f1e0;
	height: 75px;
	overflow:hidden;
}

#logoBox{
	padding-top: 8px;
}

#footer{
	width:100%;
	background:#3a3a3a;
	color:#fff;
	overflow:hidden;
	clear:both;
	font-size:0.8em;
}

#footerBox{
	margin:0 auto;
	width:970px;
	height:auto;
}

#footer_l{
	float:left;
	width:108px;
	height:140px;
}

#footer_c{
	padding-top: 20px;
	padding-left: 14px;
	float: left;
	width: 350px;
	color: #fff;
}

#footer_c p{
	line-height:18px;
}


#footer_r{
	padding-top:24px;
	width:430px;
	float:right;
}

#footer_menu1 ul{
	float:left;	
	list-style-type:none;
	margin:0;
	padding-rigth:40px;	
}

#footer_menu1 li{
	padding:4px 66px 8px 0;
	border-right:1px solid #767676;	
}

#footer_menu1 li a:link{
	color:#fff;
	text-decoration:none;	
}

#footer_menu1 li a:hover{
	color:#fff;
	text-decoration:underline;
}

#footer_menu1 li a:visited{
	color:#fff;	
	text-decoration:none;	
}

#footer_menu2 ul{
	float:left;
	list-style-type:none;
	margin-left:26px;
	padding-rigth:40px;	
}

#footer_menu2 li{
	padding:4px 66px 8px 0;
	border-right:1px solid #767676;	
}

#footer_menu2 li a:link{
	color:#fff;
	text-decoration:none;	
}

#footer_menu2 li a:hover{
	color:#fff;
	text-decoration:underline;
}

#footer_menu2 li a:visited{
	color:#fff;	
	text-decoration:none;
}

#footer_menu3 ul{
	float:left;
	list-style-type:none;
	margin-left:26px;
	padding-rigth:20px;	
}

#footer_menu3 li{
	padding:4px 16px 8px 0;	
}

#footer_menu3 li a:link{
	color:#fff;
	text-decoration:none;	
}

#footer_menu3 li a:hover{
	color:#fff;
	text-decoration:underline;
}

#footer_menu3 li a:visited{
	color:#fff;
	text-decoration:none;
}

/*========================================================關於放映院 about.html========================================================*/
#mainBox{	
	background:#f2f2f2;
	padding:20px;
}

#mainBox h1{	
	height:24px;
	background:url(../images/about_title_2.png) no-repeat;
	text-indent:-9999px;
}

#mainBox h2{
	margin-top:44px;
	margin-bottom:20px;
	width:841px;
	height:35px;
	background:url(../images/about_subtitle_2.gif) no-repeat;
	text-indent:-9999px;
}

#mainContainer{
	margin:0 auto;
	width:840px;
	overflow:hidden;
}

#mainContainer p{
	line-height:26px;
	color:#000;
}

#mainContainer .floatRight{
	float:right;	
	padding:40px;
}

/*========================================================訂閱電子報 epaper_email.html========================================================*/
#emailMainBox{
	padding:20px;
	background:#f2f2f2;
	color:#fff;
}

#emailMainBox h1{
	margin-bottom: 20px;
	height: 22px;
	background: url(../images/epaper_email_titile.png) no-repeat;
	text-indent: -9999px;
	}

/*========================================================票務資訊 ticket.html========================================================*/
#TicketMainBox{
	clear: both;
	overflow: hidden;
}

#TicketInfoBox{
	float: left;
	padding-top: 22px;
	padding-left: 20px;
	width: 704px;	
	background: url(../images/ticket_bg2.jpg) no-repeat;	
	color: #151515;
	clear: both;
}

#TicketInfoBox h1{	
	height:23px;
	background:url(../images/ticket_title.png) no-repeat;
	text-indent:-9999px;
}

.Tickett1{
	margin: 0 auto;
	padding: 12px 10px;
	width: 580px;
	background: #e7e7e7;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
}

.Tickett2{
	margin: 0 auto;
	margin-top: 5px;
	padding: 12px 10px;
	width: 580px;
	background: #dadada;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	line-height: 18px;
}

.Tickett3{
	margin:0 auto;
	margin-top:5px;
	padding:12px 10px;
	width:580px;
	background:#fff;
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
}

.Tickettstyle01{
	color: #000;
	font-size: 1em;
	font-weight: bold;
}

#TicketBannerBox{
	float:right;
	width:242px;	
}

#TicketBannerBox .tickimg{
	padding-bottom:3px;
}

#TicketInfoBox table{
	margin:0 auto;
}

/*========================================================最新消息 news.html========================================================*/
#newsMainBox{
	height:394px;
	clear:both;
	overflow:hidden;
}

#newsInfoBox{
	float:left;
	padding:20px;	
	width:684px;
	height:394px;		
	background:#f2f2f2;
	color:#000;
	clear:both;
}

#newsInfoBox a:link{
	color:#000;
	text-decoration:none;
}

#newsInfoBox a:hover{
	color:#000;
	text-decoration:underline;
}

#newsInfoBox a:visited{
	color:#000;
}

#newsInfoBox table{	
	margin-top:30px;
	color:#000;
}

#newsInfoBox td{	
	border-bottom:1px dotted #000;
	line-height:32px;
}

#newsInfoBox h1{	
	height:22px;
	background:url(../images/index_title01.png) no-repeat;
	text-indent:-9999px;
}

.newPage{
	margin:0 auto;
	padding-top:10px;
	text-align:center;
	color:#000;
}

.newPage a:link{
	color:#000;
}

.newPage a:hover{
	color:#000;
}

.newPage a:visited{
	color:#000;
	text-decoration:none;
}

#newsBannerBox{
	float:right;
	width:242px;		
}

#newsBannerBox .newsimg{
	padding-bottom:3px;
}

#newsBannerBox .newsContentsimg{
	border-bottom:3px solid #f2f2f2;
}

#newContentsMain{
	width:970px;	
	overflow:auto;
	background:url(../images/news_bg2.gif) repeat-y;	
}

#newsContentsBox{
	float: left;
	padding: 20px;
	width: 684px;
	background: #f2f2f2;
	color: #151515;
	clear: both;
	min-height: 353px;
}

#newsContentsBox h1{	
	height:22px;
	background:url(../images/index_title01.png) no-repeat;
	text-indent:-9999px;
}

#newsContentsBox table{	
	margin-top:30px;
	color:#000;
}

#newsContentsBox th{
	padding-bottom:4px;
	color:#000;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	border-bottom:1px dotted #000;
}

#newsContentsBox td{
	line-height:26px;
}

/*========================================================放映電影 coming.html========================================================*/
#comingbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#comingMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 0 20px 0;
	overflow:hidden;
}

#comingLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#comingLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#comingLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#comingLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#comingLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#comingLBox li a:visited{
	color:#fff;
}

#comingRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#comingRBox h1{	
	width:273px;
	height:23px;
	background:url(../images/coming_title.png) no-repeat;
	text-indent:-9999px;
}

#comingFilm{
	padding-top: 30px;
	overflow: hidden;
}

.filmsGroup{
	float: left;
	padding-left: 15px;
	width: 332px;
}

.filmsBoxPic{	
	border:4px solid #fff;	
}

.filmsText{
	padding: 4px 2px 2px 2px;
	text-align: left;
	color: #000;
	line-height: 26px;
	height: 90px;
}

.filmsText a:link{	
	color: #000;	
}

.filmsText a:visited{	
	color: #000;	
}

.filmsText a:hover{	
	color: #000;	
}

.rightButton{
	float:right;
	padding-right:6px;	
}

/*========================================================影片介紹 introduction.html========================================================*/

#introductionbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#introductionMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#introductionLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#introductionLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#introductionLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#introductionLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#introductionLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#introductionLBox li a:visited{
	color:#fff;
}

#introductionRBox{
	float:left;
	width:700px;
	margin-left:20px;
}
/*
#introductionRBox h1{	
	width:95x;
	height:22px;	
	text-indent:-9999px;
}*/

.introductionGroup{
	margin:0 auto;
	margin-top:70px;
	width:690px;
	color:#fff;
	line-height:22px;
	
}

.introductionGroup th{
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	text-align:left;
	line-height:34px;
	font-weight:bold;
}

/*平日星光場*/
#starbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#starMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#starLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#starLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#starLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#starLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#starLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#starLBox li a:visited{
	color:#fff;
}

#starRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#starRBox h1{	
	width:95x;
	height:22px;
	background:url(../images/theme_show.png) no-repeat;
	text-indent:-9999px;
}

.starGroup{
	margin: 0 auto;
	margin-top: 70px;
	width: 690px;
	color: #000;
	line-height: 22px;
	
}

.starGroup th{
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	text-align:left;
	line-height:34px;
	font-weight:bold;
}

.floatLeft{
	float:left;	
	margin:20px 24px 20px 0;	
	border:4px solid #fff;
}

.filmsList{
	float:right;
}

.introTime{
	color:#009999;
	padding:10px 4px 4px 4px;
}

.introGallery{
	border:2px solid #fff;
}

.filmLink{
	float:right;
	background:url(../images/films.png) no-repeat;		
	color:#000;
}

.filmLink a:link{	
	color:#000;
}

.filmLink a:hover{	
	color:#000;
}

.filmLink a:visited{
	color:#000;
}

.filmLinkLeft{
	padding-left:20px;	
	background:url(../images/films.png) no-repeat;		
	color:#000;
}

.filmLinkLeft a:link{	
	color:#000;
}

.filmLinkLeft a:hover{	
	color:#000;
}

.filmLinkLeft a:visited{
	color:#000;
}




/*========================================================交通資訊 map.html========================================================*/

#mapMainBox{	
	background:url(../images/traffic_bg.jpg) no-repeat;
	background-position:bottom right;
	background-color:#86b2c9;	
	padding:20px;
}

#mapMainContainer{
	margin:0 auto;
	width:870px;
	overflow:hidden;
}

#mapMainBox h1{	
	height:23px;
	background:url(../images/traffic_title.gif) no-repeat;
	text-indent:-9999px;
}

.mapt1{
	margin-top: 20px;
	padding: 12px 16px;
	width: 620px;
	line-height: 22px;
	background: #cbe2ee;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	vertical-align: middle;
}

.mapfontStyle01{
	color:#2b6888;
	font-weight:bold;
}

.mapBorder{
	border: 4px solid #fff;
	width: 644px;
}

/*========================================================聯絡我們 contact.html========================================================*/

#contactMainBox{		
	clear:both;
	overflow:hidden;
}

#contactInfoBox{
	float: left;
	padding-top: 22px;
	padding-left: 20px;
	width: 704px;
	height: 504px;
	background: url(../images/contact_bg_2.jpg) no-repeat;
	color: #151515;
	clear: both;
}

#contactInfoBox h1{	
	height:23px;
	background:url(../images/contact_title2.png) no-repeat;
	text-indent:-9999px;
}

#contactBannerBox{
	float:right;
	width:242px;	
}

#contactBannerBox .tickimg{
	padding-bottom:3px;
}

.contactFontStyle01{
	color: #000;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 26px;
}

#contactFormBox{
	margin:0 auto;
	padding:20px;
	width:460px;
	background:#fff;
	color:#000;
	border:1px solid #ccc;
}

.contactFormBox1 td{
	border-top:1px dotted #ccc;
	line-height:36px;
}

#contactFormBox input{
	padding:4px;	
}

.submitButton{
	width:108px;
	height:28px;
	border:0;
	line-height:14px;
	color:#fff;
	background:url(../images/submit.png) no-repeat;
	padding-left:14px;
}

/*========================================================放映場次表 schedule.html========================================================*/

#scheduleMainBox{
		
	background-color:#f2f2f2;
	padding:20px;
	overflow:hidden;
	clear:both;
}

#scheduleMainBox h1{	
	height:23px;
	background:url(../images/schedule_title.png) no-repeat;
	text-indent:-9999px;
}

#scheduleMainBox h2{
	margin-top:44px;
	margin-bottom:20px;
	width:841px;
	height:34px;
	background:url(../images/schedle_subtitle.png) no-repeat;
	text-indent:-9999px;
}

#scheduleMainContainer{
	width:928px;	
	overflow:hidden;	
	
}

.scheduleDate{
	float: left;
	width: 300px;
	font-size: 0.8em;
}

.scheduleMovie{
	float: left;
	width: 600px;
	border-left: 1px solid #ccc;
	padding-left: 20px;
	
}

.pointText{
	line-height:36px;
	color:#C30;
	font-size:0.8em;
}

.dateHighlight{
	color:#333;
	font-size:1.2em;
}

.scheduleTb th{
	color:#fff;
	background:#d05145;
	line-height:40px;
}

.scheduleTb{
	font-size:1em;
	color:#000;
	text-align:center;
	line-height:20px;	
}

.scheduleTb td{
	border-bottom:2px solid #fff;
}

.trodd{
	background:#f5f6f7;
	color:#000;
}
.treven{
	background:#d8dbde;
	color:#000;
}

.psText{
	line-height:18px;
}

.ticketOut{
	color:#C30;
	text-align:center;
}


/*========================================================活動專區 contact.html========================================================*/

#event01bg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#event01MainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#event01LBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#event01LBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#event01LBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#event01LBox li a:link{
	color:#fff;
	text-decoration:none;
}

#event01LBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#event01LBox li a:visited{
	color:#fff;
}

#event01RBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#event01RBox h1{	
	width:95px;
	height:22px;
	background:url(../images/event01_title.png) no-repeat;
	text-indent:-9999px;
}
#event01RBox h2{	
	width:500px;
	height:22px;
	font-size:22px;
	font-weight:bold;
	}
#event01{
	padding-top: 30px;
	overflow: hidden;
}

#event01 h2{
 padding-top:40px;
 font-size:1.2em;
 color:#009999;
 border-top:1px dotted #000;
 font-weight:bold;

}
.event01Name{
	padding-top:20px;
	line-height:26px;	
	font-size:1.2em;
	color:#000;
}

.eventSlogan{
	padding-top:6px;
	font-size:1.2em;
	color:#000;
	border-top:1px dotted #000;
}

.eventSlogan2{
	text-align:center;
	padding-top:6px;
	font-size:1.2em;
	color:#000;
	border-top:1px dotted #000;
	line-height:28px;
	border-bottom:1px dotted #000;
}

.eventSubtitle{
	padding-top:35px;
	padding-bottom:6px;
	font-size:1.2em;
	color:#000;
	border-bottom:1px dotted #000;
}

.eventText{
	padding-top: 10px;
	font-size: 1em;
	line-height: 26px;
	color: #000;
}

.eventTable th{
	color:#009999;
	font-size:1em;
	vertical-align:middle;
	text-align:left;
	font-weight:bold;
}

.eventTable td{
	padding:6px;
	color:#000;
	line-height:18px;
}

/*========================================================週邊活動 event.html========================================================*/
#eventbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#eventMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#eventLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#eventLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#eventLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#eventLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#eventLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#eventLBox li a:visited{
	color:#fff;
}

#eventRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#eventRBox h1{	
	width:273px;
	height:23px;
	background:url(../images/event02_title.png) no-repeat;
	text-indent:-9999px;
}

#event{
	padding-top: 30px;
	margin-top: 30px;
}

/*========================================================放映申請 event03.html========================================================*/
#event03RBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#event03RBox h1{	
	width:95px;
	height:22px;
	background:url(../images/event03_title.png) no-repeat;
	text-indent:-9999px;
}

.event03table{
	padding:6px;
	border:4px solid #fff;
}

.event03FontTH{
	font-size:0.8em;
	color:#009999;
	font-weight:bold;
}

.event03table td{
	border:1px dotted #fff;
}

/*========================================================電影藝術教育推廣活動 event04.html========================================================*/


#event04RBox{
	float:left;
	width:700px;
	margin-left:20px;
}
#event04RBox a:link{
	color:#009999;
	font-weight:bold;
}
#event04RBox a:hover{
	color:#009999;
	font-weight:bold;
}
#event04RBox a:visited{
	color:#fff;
	font-weight:bold;
}

.event04color{
	color:#009999;
}

#event04RBox h1{	
	width:260px;
	height:23px;
	background:url(../images/event04_title.gif) no-repeat;
	text-indent:-9999px;
}

.event04table{
	padding:6px;
	border:4px solid #fff;
}

.event04FontTH{
	font-size:0.8em;
	color:#009999;
	font-weight:bold;
}

.event04table td{
	border:1px dotted #fff;
}



/*========================================================主題簡介 theme.html========================================================*/
#themebg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#themeMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#themeLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#themeLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#themeLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#themeLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#themeLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#themeLBox li a:visited{
	color:#fff;
}

#themeRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#themeRBox h1{	
	padding-bottom:20px;
	width:95px;
	height:22px;
	background:url(../images/theme_title.png) no-repeat;
	text-indent:-9999px;
}

#themeRBox h2{
	width: 700px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-bottom: 1px solid #3a3a3a;
	border-left: 4px solid #3a3a3a;
	font-size: 1.2em;
	color:#000;
	font-weight: bold;
}

#themeRBox .themefontstyle01{
	line-height:18px;
	color:#000;
}

#themeRBox .themefontstyle02{
	padding-top: 10px;
	line-height: 28px;
	font-size: 1em;
	font-weight: bold;
	color: #009999;
}

#themeImgBox{
	margin:0 auto;
	width:700px;	
}

.themeImgL{
	margin-right: 6px;
	float: left;
	width: 219px;
	height: 108px;
	border: 4px solid #fff;
}

/*========================================================主題課程 class.html========================================================*/
	
#classbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#classMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#classLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#classLBox ul{
	padding:0 20px 0 20px;
	list-style-type:none;
}

#classLBox li{
	list-style:none;
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#classLBox ul li a{	
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}

#classLBox li a:hover{	
	text-decoration:underline;	
}

#classLBox ul li li{
	border:none;	
}

#classLBox ul li ul li{
	line-height:18px;
	padding:0;
}

#classLBox ul li li a{	
	padding-left:20px;
	border:none;
}

#classLBox ul li ul{
	padding-top:30px;	
	display:none;
}

#classLBox ul li:hover ul{
	display:block;
	position:absolute;
}



/*#classLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#classLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#classLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#classLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#classLBox li a:visited{
	color:#fff;
}
*/
#classRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

#classRBox h1{	
	padding-bottom:40px;
	width:95px;
	height:22px;
	background:url(../images/class_title.png) no-repeat;
	text-indent:-9999px;
}

#class h2{
	font-size: 1.2em;
	color: #009999;
	border-bottom: 1px solid #009999;
}

#class h3{
	padding-top:40px;
	font-size:1em;
	color:#000;
}

.classtable01{	
	color:#000;
	font-style:normal;	
	border:1px solid #fff;
	line-height:22px;
}

.classtable01 th{
	padding:10px;
	font-size:1em;
	letter-spacing:2px;
	font-weight:normal;
}

.classtable01 td{
	padding:10px;
	border-top:1px dotted #fff;
}

.classtable01 a:link{
	color:#000;
}

.classtable01 a:hover{
	color:#000;
}

.classtable01 a:visited{
	color:#000;
}

.classtable02{	
	color:#000;
	font-style:normal;	
	border:1px solid #fff;
	line-height:22px;
}

.classtable02 th{
	padding:10px;
	font-size:1em;
	letter-spacing:2px;
	font-weight:normal;	
}

.classtable02 td{
	padding:10px;
	border:1px dotted #fff;	
}

.coursesFontStlye{
	color:#000;
	line-height:18px;
}
.TheTdColor1{
	background:#86c9b8;
}

.TheTdColor2{
	background:#fff;
}

/*========================================================電子報 epaper.html========================================================*/
#epaperMainBox{
	background:url(../images/epaperbg3.gif) no-repeat;
	background-color:#f2f2f2;
	padding:20px;
	overflow:hidden;
}

.epaperList{
	float:right;
	
}

#epaperMainBox h1{	
	height:23px;
	background:url(../images/epaper_title2.png) no-repeat;
	text-indent:-9999px;
}

#epaperMainContainer{
	margin-top: 90px;
	overflow: hidden;
	clear: both;
}

#epaperLeft{
	float:left;
	width:200px;
	padding:6px 0 0 36px;
}

#epaperRigth{
	float:right;
	width:650px;	
}

#epaperRigth img{
	border:4px solid #fff;
}

#epaperMainContainer table td{
	padding:6px;
}

.h601{
	margin-left:12px;
	background:url(../images/reading_room01_2.png) no-repeat;
	height:18px;	
}

.h602{
	margin-left:12px;
	background:url(../images/reading_room02_2.png) no-repeat;
	height:18px;	
}

.h603{
	margin-left:12px;
	background:url(../images/reading_room03_2.png) no-repeat;
	height:18px;	
}

.h604{
	margin-left:12px;
	background:url(../images/reading_room04_2.png) no-repeat;
	height:18px;	
}


#epaperMainContainer table th{
	padding: 18px 6px 6px 22px;
	border-top: 1px dotted #000;
	font-size: 0.8em;
	color: #333;
	text-align: left;
	font-weight: bold;
}

.listRight{
	text-align:right;
	padding:2px;	
}


#epaperRigth02{
	float:right;
	width:640px;
	line-height:24px;	
}

.epaper02{
	background:url(../images/reading_room02_2.png) no-repeat;
	height:18px;
	text-indent:-9999px;
}

.epaper03{
	background:url(../images/reading_room03_2.png) no-repeat;
	height:18px;
	text-indent:-9999px;
}

.epaper04{
	background:url(../images/reading_room04_2.png) no-repeat;
	height:18px;
	text-indent:-9999px;
}

.epaper02TextStyle{/*文章內文*/
	padding-top: 20px;
	color: #000;
	line-height: 24px;
	font-size:1em;	
}

.epaperTextStyle03{/*文章副標*/
	padding-top: 10px;
	padding-bottom:10px;
	color: #000;
	line-height: 22px;
	font-size:1em;
	font-style:italic;	
}

.epaperTextStyle04{/*文章大標*/
	padding-top: 20px;
	color:#F30; 
	line-height: 22px;
	font-size:1.5em;
	font-weight:bold;
	border-bottom:1px solid #F30;
}

.epaperAuthor{
	padding:10px 0;
	color:#000;
	font-size:1em;
}



.epaper02h3{
	background: url(../images/arrow.png) no-repeat;
	padding-left: 20px;
	color: #5c172f;
	font-size: 1em;
	font-weight: bold;
}

#epaperRigth02 a:link{
	line-height:18px;
	color:#000;		
}

#epaperRigth02 a:hover{
	line-height:18px;
	color:#000;
	text-decoration:underline;	
}

#epaperRigth02 a:visited{
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

.epaper02TextStyleWriter{
		text-align:right;
		margin-top:40px;
		padding-top:10px;
	
}

/*=====================平日星光場================================================*/

#starbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#starMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#starLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#starLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#starLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#starLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#starLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#starLBox li a:visited{
	color:#fff;
}

#starRBox{
	float:left;
	width:700px;
	margin-left:20px;
}

.introductionGroup{
	margin: 0 auto;
	margin-top: 70px;
	width: 690px;
	color: #000;
	line-height: 22px;
	
}

.introductionGroup th{
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	text-align: left;
	line-height: 34px;
	font-weight: bold;
}

.floatLeft{
	float:left;	
	margin:20px 24px 20px 0;	
	border:4px solid #fff;
}

.filmsList{
	float:right;	
}

.introTime{
	color:#009999;
	padding:10px 4px 4px 4px;
}

.introGallery{
	border:2px solid #fff;
}

.filmLink{
	background: url(../images/films.png) no-repeat;
	padding-left: 20px;
	color: #000;
}

.filmLink a:link{	
	color:#fff;
}

.filmLink a:hover{	
	color:#009999;
}

.filmLink a:visited{
	color:#fff;
}
.sharefb{
	display:block;
	float:right;	
	width:110px;
}
#container div #TicketMainBox #TicketInfoBox {
	background-color: #f2f2f2;
}

/*購票流程*/

#ibon{
	width:970px;
	background:#84B83A;
}

#lifeet{
	width:970px;
	background:#FF6685;
}

#fami{
	width:970px;
	background:#0084D0;
}

.tableWrap{
	margin:0 auto;
	width:940px;
}

#ibon h1{	
	font-size:1.2em;
	color:#fff;
	padding:20px 0 10px 0;
	font-weight:normal;
	border-bottom:1px dashed #fff;
}

#lifeet h1{	
	font-size:1.2em;
	color:#fff;
	padding:20px 0 10px 0;
	font-weight:normal;
	border-bottom:1px dashed #fff;
}

#fami h1{	
	font-size:1.2em;
	color:#fff;
	padding:20px 0 10px 0;
	font-weight:normal;
	border-bottom:1px dashed #fff;
}

/*========================================================嬰兒車電影院========================================================*/
#babycarbg{
	background:#f2f2f2;
	height:20px;
	text-indent:-9999px;
}

#babycarMainBox{	
	background:url(../images/coming_bg.gif) repeat-y;
	padding:0 20px 20px 0;
	overflow:hidden;
}

#babycarLBox{
	float:left;
	width:226px;
	height:auto;
	background:#86c9b8;
}

#babycarLBox ul{
	padding:0 20px 20px 20px;
	list-style-type:none;
}

#babycarLBox li{
	padding:16px 20px;
	text-align:center;
	border-bottom:1px dashed #fff;
	color:#000;
}

#babycarLBox li a:link{
	color:#fff;
	text-decoration:none;
}

#babycarLBox li a:hover{
	color:#fff;
	text-decoration:underline;
}

#babycarLBox li a:visited{
	color:#fff;
}

#babycarRBox{
	background:url(../images/babycar_bg.gif);
	float:left;
	width:700px;
	margin-left:20px;
	position:relative;
}

#babycarRBox h1{	
	width:95x;
	height:22px;
	background:url(../images/theme_show.png) no-repeat;
	text-indent:-9999px;
}

.babycarInfo{
	padding-bottom:40px;
}

.babycarInfo h2{	
	font-size:1.5em;
	font-weight:normal;
	color:#009999;
	border-bottom:1px dotted #009999;
}

.babycarInfo p{
	padding:20px 0;
}

.babycarImg{
	margin:0 auto;	
	width:564px;
	height:358px;
	border:4px solid #fff;
}



.babycarGroup{
	margin: 0 auto;
	margin-top: 70px;
	width: 690px;
	color: #000;
	line-height: 22px;
	
}

.babycarGroup th{
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	text-align:left;
	line-height:34px;
	font-weight:bold;
}

.babycarform p{
	line-height:24px;
}

.babycarform h3{	
	margin-bottom:10px;
	font-size:1.2em;
	font-weight:normal;
	color:#009999;
	border-bottom:1px dotted #009999;
}

.babycarformstyle{
	border-bottom:1px dotted #000;
	padding-bottom:4px;
}

.babycarformstyle02{
	font-size:0.8em;
	line-height:16px;
	color:#F30;
}

.babycarform table{
	border:1px solid #86C9B8;
}

.babycarform table tr{
	border-bottom:1px dotted #fff;
}

.babycarInfotxt{
	padding-top:10px;
	line-height:22px;
}

.babycarSignUp{
	float:right;
	padding:2px 10px;
	background-color:#C00;
	color:#fff;	
}

.babycarSignUp{
	float:right;
	padding:2px 10px;
	background-color:#83c0b0;
	color:#fff;	
}

.babycarSignUp a:link{
	text-decoration:underline;
	color:#fff;	
}

.babycarSignUp a:hover{
	text-decoration:underline;
	color:#FF0;
}

.babycarSignUp a:visited{
	text-decoration:underline;
	color:#fff;
}

.babycarList{	
	border:1px solid #ccc;
}

.babycarList tr td{	
	border:1px solid #ccc;
}

.babycarList td{
	padding:7px;
}

:focus
{
outline:#43B5FC  dashed ;
}
